/* colors 
 * 73880b dark green
 * f4ffd2 light green
 * 69ab2b bright green (links & headers)
 * daf095 med green sidebar backgrounds, header nav
 * 50AAB5 blue for hovers..
*/

/* HTML Tag Redefinition */
html, body {
	height: 100%;
	font-family:Arial, Helvetica, sans-serif;
}
body {
	padding: 0px;
	margin: 0px;
	background: #fff url(images/footer_grass.jpg) repeat-x fixed left bottom;  
}
img {
	border: 0px
}
/* Page Structure / Navigation */
#page {
	width:800px;
	margin: auto;
	background-color:#f4ffd2;
	height: auto !important;
	height:100%;
	min-height:100%;
	position:relative;
	background:url(images/central_columns_bg.jpg) repeat-y top left;
}
#page.sidebar-left {
	background:url(images/central_left_columns_bg.jpg) top left;
}
#page #header {
	position:relative;
	height:100px;
	background: url(images/header_bg.jpg) repeat-x top left #73880b;
	padding:15px;
}
#page #header #logo {
	color:#fff;
	font-size:32px;
/*	line-height: normal; */
	padding: 0px;
	margin:0;
	cursor:pointer;
	position:absolute; 	top:45px; 	left: 50px; 
/*	width:750px; */
	overflow:visible;
}
#page #header #logo a {
	color:#fff;
	text-decoration:none;
}
#page #header ul.nav {
	list-style:none;
	margin:0px;
	padding:0px;
	padding-left:14px;
	z-index:2;
	overflow:visible;
}
#page #header ul.nav li {
  float: left;
	padding:2px 0px;
	margin:0px;
	margin-left:24px;
	color:#daf095;
	font-size:14px;
	letter-spacing:1.5px;
}
#page #header ul.nav li a, #page #header ul.nav li a:hover {
	text-decoration:none;
	color:#daf095
}
#page #header ul.nav li.nav-selected {
	font-weight:bold;
}
/*
#page #header #header-area {
	position:relative;
	height:75px;
}
*/
#page #header #header-area {
/*	position: absolute; top: 0px; left: -48px;  */
	position: absolute; 	bottom:15px; 	 
}

#page #homeHeader {
	background: url(images/home_header.jpg) top left no-repeat;
	min-height:192px;
}

#page #homeHeader, #page #pageHeader {
	margin:0;
	padding:0;
	position:relative;
}

#page #central {
	clear:both;
	margin:0;
	padding:0;
	padding-bottom:30px; /* for footer */
}
#page.no-sidebar {
	background-image: none !important;
	background-color:#f4ffd2; 
}
/* body & sidebar */
#page #central #body {
	text-align:justify;
	padding:15px;
}
#page #central #sidebar {
	padding:15px 12px 30px 12px;
}
#page.sidebar-left #central #sidebar {
	float:left;
	width: 140px;
}
#page.sidebar-left #central #body {
	float:right;
	width: 600px;
/*	padding: 15px; */
}
#page.no-sidebar #body {
	float: none !important;
	width: auto !important
}
#page #central #sidebar p {
	line-height:24px
}
#page #central #sidebar ul.nav {
	list-style:none;
	margin-left:0px;
	padding:0px;
	padding-left:0;
	font-size:11px;
}
#page #central #sidebar ul.nav li {
	margin-bottom:10px;
}
#page #central #sidebar ul.nav a {
	text-decoration:none;
	color:#69ab2b
}
#page #central #sidebar ul.nav a.nav-selected {
	font-weight: bold
}
#page #central #sidebar ul.nav a:hover {
	text-decoration:underline
}
#page #central #sidebar ul.nav ul {
	list-style:none;
	margin-left:5px;
	padding:0px;
	margin-top:10px;
}
#page #central #sidebar ul.nav ul li {
	padding-left: 5px;
	margin: 0;
	border-left: 1px solid #69ab2b;
}
#page #central #sidebar ul.nav ul li ul li {
	list-style:square inside;
	padding-left:0;
}
#page #central #sidebar ul.nav ul li ul li {
	border:none;
}
#page #footer {
	height:10px;
	line-height:10px;
	background:url(images/footer_bg.jpg) repeat-x;
	clear:both;
	color:#daf095;
	font-size:10px;
	text-align:center;
	padding:10px 0 10px 0;
	position:absolute;
	bottom:0;
	width:100%
}
#page #footer a {
	color:#daf095;
	text-decoration:none;
}

span.sign-in {margin-left: 20px}

/* MISC STYLES & SHORTCUTS */
div.code {
	border: 1px solid #ddd;
	background: #eee;
	padding: 10px
}
div.spacer, div.ccm-spacer {
	clear:both;
	font-size:1px;
	line-height:1px
}
.noTopSpace {
	margin-top:0px;
	padding-top:0px
}
div.divider {
  border: none;
	background: #fff url(images/nav_horizontal_divider.gif) no-repeat;
	width: 100%;
	height: 1px !important; 
	clear: both;
}
* hr {
  border: none;
	background: #fff url(images/nav_horizontal_divider.gif) no-repeat;
	width: 100%;
	height: 1px !important;  
	clear: both;
}

hr.special {
  border: #000 0px solid;
	background: url(images/nav_horizontal_divider.gif) center center no-repeat;
	width: 100%;
	height: 1px !important;  
	padding-top: 10px;
	clear: both;
}

.left-nav p {
  font-weight: bold;
  margin: 0 0 8px 0;
}
.left-nav a {
  line-height: 1.1em;
  text-decoration: none;
}
.left-nav a:hover {
  text-decoration: underline;
}

table td.divider {
	background: url(images/nav_vertical_divider.gif) repeat-y;
}

.left {
  float: left;
}

.left img {
  margin-right: 10px;
}

img.left {
  float: left;
  margin-right: 10px;
}

.right {
  float: right;
}

.right img {
  margin-left: 10px;
}

img.right {
  float: right;
  margin-left: 10px;
}

.clear {
  clear: both;
}

.photo_text {
  font-size: .8em;
	text-align: center;
}

.ctr650px {
  width: 650px;
  margin: 0 auto;
}

/* begin online form tweaks */
form.miniSurveyView div strong {
  display: none;
}
form.miniSurveyView table.formBlockSurveyTable td.question {
  font-size: 1.2em;
  font-weight: bold;
  width: 60%
}
form.miniSurveyView table.formBlockSurveyTable td {
  padding-top: 15px;
}
form#miniSurveyView1227648647 table.formBlockSurveyTable td {
  width: auto;
}

/* end online form tweaks */
